Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2017-08

Description

The NetScaler dissector could crash.

Affected Products

Wireshark

References

CVE-2017-6468,